{
	"swiperList": [
		{
			"link": {},
			"title": "测试7个展示",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334561011_a0711b131cd646169a5020a9acdeb4e7.png"
		},
		{
			"link": {},
			"title": "测试7个展示",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334523346_4cff734b89224f009c878291c0f43d9f.png"
		},
		{
			"link": {},
			"title": "测试7个展示",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334482422_8192d8c48d2d42a7894dd2e20edef81b.png"
		},
		{
			"link": {
				"extra": {},
				"type": 3,
				"url": "https://mp.weixin.qq.com/s/0eMxbWB3R_0g06HZPUEj5Q"
			},
			"title": "13家自有牧场",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172453780_865574ed541941ae89a029422566285c.png"
		},
		{
			"link": {},
			"title": "北纬47°生态",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172430707_62a24442c9ab437a9b1a891a49e4f80f.png"
		},
		{
			"link": {
				"extra": {},
				"type": 1,
				"url": "reservation/home/index"
			},
			"title": "工厂游预约",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172393598_66300f7eb8554cb690841023712373bd.png"
		},
		{
			"link": {},
			"title": "中国飞鹤出品",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172364115_e2869b8b806b44eb929e605d43d1260b.png"
		},
		{
			"link": {},
			"title": "01顶部banner",
			"url": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760168629848_205c39f6cd7a4596a28f069532bade9d.png"
		}
	],
	"video2Channel": null,
	"product": null,
	"videoUrl": "https://course.feihe.com/momclub-picture/brandpage/banner_1%E6%85%A2%E4%BA%BA%E8%8A%82x%E9%A3%9E%E9%B9%A4%2B-%2B%E5%9C%9FFINAL.mp4",
	"erqiPeizhi": {
		"ipImg4": "https://course.feihe.com/momclub-picture/brandpage/ip4.png",
		"appId1": null,
		"appId2": null,
		"ipTitle3": "视频号",
		"title1": "飞鹤产品家族",
		"ipTitle4": "小红书",
		"title2": "飞鹤品牌IP鹤小飞一家",
		"title3": "飞鹤ESG",
		"ipImg3": "https://course.feihe.com/momclub-picture/brandpage/ip3.png"
	},
	"video1Channel": null,
	"esgInfoList": null,
	"productFamilyList": [],
	"qrInfoList": [
		{
			"qrUrl": "brandpage/qrhxf_sph.png",
			"title": "视频号",
			"desc": "扫码关注<span style='color:#D3A358;'>鹤小飞一家</span>视频号，看超多有爱的趣味故事"
		},
		{
			"qrUrl": "brandpage/qrhxf_wxxd.png",
			"title": "微信小店",
			"desc": "扫码进入<span style='color:#D3A358;'>鹤小飞一家</span>店铺，挑选精美限量周边"
		}
	],
	"productTabList": null,
	"swiperIconList": [
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334561011_a0711b131cd646169a5020a9acdeb4e7.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334561011_a0711b131cd646169a5020a9acdeb4e7.png",
			"text": "测试7个展示"
		},
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334523346_4cff734b89224f009c878291c0f43d9f.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334523346_4cff734b89224f009c878291c0f43d9f.png",
			"text": "测试7个展示"
		},
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334482422_8192d8c48d2d42a7894dd2e20edef81b.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/13/xmh-mini-program_1760334482422_8192d8c48d2d42a7894dd2e20edef81b.png",
			"text": "测试7个展示"
		},
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172453780_865574ed541941ae89a029422566285c.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172453780_865574ed541941ae89a029422566285c.png",
			"text": "13家自有牧场"
		},
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172430707_62a24442c9ab437a9b1a891a49e4f80f.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172430707_62a24442c9ab437a9b1a891a49e4f80f.png",
			"text": "北纬47°生态"
		},
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172393598_66300f7eb8554cb690841023712373bd.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172393598_66300f7eb8554cb690841023712373bd.png",
			"text": "工厂游预约"
		},
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172364115_e2869b8b806b44eb929e605d43d1260b.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760172364115_e2869b8b806b44eb929e605d43d1260b.png",
			"text": "中国飞鹤出品"
		},
		{
			"baseUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760168629848_205c39f6cd7a4596a28f069532bade9d.png",
			"activeUrl": "https://firmus-member-test-1253290912.cos.ap-beijing.myqcloud.com/xmh-mini-program/manager/image/2025/10/11/xmh-mini-program_1760168629848_205c39f6cd7a4596a28f069532bade9d.png",
			"text": "01顶部banner01顶部banner"
		}
	],
	"ipDesc": "鹤小飞一家是由鹤爸、鹤妈、鹤小飞（哥哥）、鹤小小（妹妹） 组成的一家。\n四口热爱生活、积极向上，是他们一家对生活的态度。"
}